/* CSS Document */
.content { background:#fff;}
.proBG_top { float:left; width:1000px; height:8px; font-size:8px;}
.left { float:left; width:224px; padding-left:10px; margin-bottom:20px;}
.left .left_top { float:left; width:224px; height:39px; line-height:39px; background:url(../images/left_line_bg1.jpg) no-repeat; font-size:14px; color:#fff; font-weight:bold; font-family:"宋体"; text-align:center; text-indent:1em;}
.proBG_bottom { float:left; width:1000px; height:8px; margin-top:10px; font-size:8px;}
.left .text { float:left; width:222px; background:#f9f9f9; border:1px #eceef2 solid; border-top:none;}
.left .text .pro_nav { float:left; width:188px; padding-left:17px; margin-top:16px;}
.left .text .pro_nav li { float:left; width:178px; padding-left:5px; background:url(../images/left_line1.jpg) no-repeat; height:32px;}
.left .text .pro_nav li a { float:left; height:32px; line-height:32px; font-family:"宋体"; font-size:12px; color:#666666; padding-left:30px;}
.left .text ul li a:hover { color:#398ac3;}
.left .text .pro_nav li .dq { color:#398ac3;}
.left .text .pro_nav .one { float:left; width:188px; height:43px; background:url(../images/left_line_bg2.jpg) no-repeat; padding:0;}
.left .text .pro_nav .one img { float:left; padding-left:20px; margin-top:10px;}
.left .text .pro_nav .one span { float:left; padding-left:10px;}
.left .text .pro_nav .one span a { float:left; height:43px; line-height:43px; font-size:14px; margin:0; padding:0;}
.left .text .pro_nav .two { background-position:0px -1px;}
.left .text .other { float:left; width:191px; padding-left:15px; padding-bottom:8px;}
.left .text .other li { float:left; width:191px; height:73px; margin-top:20px;}
.left .text .other li a { float:left; width:191px; height:73px;}
.left .text .other li p,.left .text .other li span { float:right; width:116px; text-align:center;}
.left .text .other li p { font-family:"微软雅黑"; font-size:16px; color:#666666; margin-top:16px;}
.left .text .other li p:hover { color:#398ac3;}
.left .text .other li span { font-family:Arial; font-size:14px; color:#cccccc;}
.left .text .other li .sp { background:url(../images/pro_sp_img.jpg) no-repeat;}
.left .text .other li .case { background:url(../images/pro_case_img.jpg) no-repeat;}
.left .text .other li .contact { background:url(../images/pro_contact_img.jpg) no-repeat;}
.right { float:right; width:746px; padding-right:10px; padding-bottom:20px;}
.pro_banner { float:left; width:746px; height:178px;}
.dqwz { float:left; width:746px; background:url(../images/dqwz_bg.jpg) repeat-x; height:35px;}
.dqwz h6 { float:left; width:80px; height:35px; line-height:35px; padding-left:12px; font-size:12px; color:#666666; font-family:"宋体"; font-weight:normal;}
.dqwz i { float:left; width:20px; margin-top:10px;}
.dqwz ul { float:left; width:640px; overflow:hidden; height:35px;}
.dqwz ul li { float:left;}
.dqwz ul li span { float:left; height:35px; line-height:35px; font-size:12px; color:#666666; font-family:"宋体"}
.dqwz ul li span a { height:35px; line-height:35px; font-size:12px; color:#666666; font-family:"宋体";}
.dqwz ul li .fuhao { margin-left:10px; margin-right:10px;}
.dqwz ul li span a:hover { color:#398ac3;}
.dqwz ul li span .dq { color:#398ac3; font-weight:bold;}
.list { float:left; width:746px; margin-top:10px;}
.list li { float:left; width:366px; height:140px; border:1px #eaeaea solid; background:#f5f5f5;}
.list li .img { float:left; padding-left:20px; padding-top:20px;}
.list li .img img { float:left; width:135px; height:90px;}
.pro li .img { padding-top:0;}
.pro li .img img { float:left; width:135px; height:135px !important;}
.list li p { float:right; width:160px; font-size:12px; font-family:"宋体"; color:#666666; line-height:26px; background:url(../images/xu_line.jpg) repeat-x; margin-right:32px; *margin-right:32px; _margin-right:16px;}
.list li .ts { background:none; margin-top:15px;}
.list li a { float:left; background:url(../images/ico4.jpg) no-repeat 16px; width:64px; height:26px; line-height:22px; color:#ffffff; font-family:"宋体"; text-align:center; font-size:12px; font-family:"宋体"; padding-left:16px;}
.list li .img a { float:left; width:135px !important; height:135px !important; margin:0; padding:0;}
.list input { float:left; width:40px; height:20px;}
.list .li_left { float:left;}
.list .li_right { float:right;}
.list span a { float:right; width:100px; height:26px; line-height:22px; font-size:12px; color:#fff; margin-right:10px; margin-top:10px; background:url(../images/ico6.jpg) no-repeat; text-align:center;}
.fanye { float:left; padding-left:286px; margin-top:20px;}
.fanye p { float:left; text-align:right; height:20px; line-height:20px; font-size:12px; color:#3b3b3b; font-weight:bold;}
.fanye a { float:left; text-align:right; height:12px; line-height:14px; font-size:12px; color:#3b3b3b; font-weight:bold; padding:2px 6px; border:1px #dfdfdf solid; margin-left:6px;}
.fanye .dq { background:#398ac3; border:1px #1b5387 solid; color:#ffffff;}
.fanye .a1 { width:28px;}
.fanye a:hover { background:#398ac3; border:1px #1b5387 solid; color:#ffffff;}
/*产品详情页*/
.proDet_left { float:left; width:346px; margin-top:10px;}
.proDet_left .img { float:left; width:344px; height:344px; border:1px #d7d7d7 solid; background:#ffffff;}
.proDet_right { float:right; width:382px; margin-top:10px;}
.proDet_right .top { float:left; width:342px; height:32px; line-height:32px; background:url(../images/proDet_line_bg.jpg) no-repeat; font-family:"宋体"; font-weight:bold; color:#58595a; font-size:14px; padding-left:40px;}
.proDet_right .text { float:left; width:320px; height:314px; border:1px #dcdcdc solid; background:#f9f9f9; padding:10px 40px 60px 20px;}
.proDet_right .text p { float:left; width:320px; line-height:24px; font-size:12px; font-family:"宋体"; color:#666666;}
.proDet_right .text span { width:300px; line-height:24px; font-size:12px; font-family:"宋体"; color:#666666;}
.proDet_bottom { float:left; width:746px; margin-top:22px;}
.proDet_bottom .top { float:left; width:726px; padding-left:20px;}
.proDet_bottom .top span { float:left; background:url(../images/proDet_bt.jpg) no-repeat; width:92px; height:27px; line-height:27px; color:#787878; font-family:"宋体"; font-size:14px; font-weight:bold; text-align:center; cursor:pointer; padding-right:8px;}
.proDet_bottom .top span:hover { background:url(../images/proDet_bt_h.jpg) no-repeat; color:#fff;}
.proDet_bottom .top .dq { background:url(../images/proDet_bt_h.jpg) no-repeat; color:#fff;}
.proDet_bottom #cp_box { float:left; width:704px; background:#f9f9f9; border:1px #d5d5d5 solid; padding:15px 20px;}
.proDet_bottom #cp_box p { float:left; width:704px; font-size:12px; color:#666666; font-family:"宋体"; line-height:24px;}
.proDet_bottom #img_box { float:left; width:704px; background:#f9f9f9; border:1px #d5d5d5 solid; padding:15px 20px; display:none;}
.proDet_bottom #img_box p { float:left; width:704px; font-size:12px; color:#666666; font-family:"宋体"; line-height:24px;}
.proDet_bottom #img_box img { float:left;}
/*样板工程*/
.left_nav { float:left; width:188px; padding-left:16px; padding-top:8px;}
.left_nav li { float:left; width:188px; height:34px; margin-top:10px;}
.left_nav li a { float:left; width:168px; height:34px; line-height:34px; background:url(../images/left_li_bg.jpg) no-repeat; padding-left:20px; font-size:14px; color:#000;}
.left_nav li a:hover { background:url(../images/left_li_bg_h.jpg) no-repeat; color:#398ac3;}
.left_nav li .dq { background:url(../images/left_li_bg_h.jpg) no-repeat; color:#398ac3;}
/* jQuery lightBox plugin - Gallery style */
#gallery { float:left; width: 732px; margin-top:20px; padding-left:5px;}
#gallery ul { float:left; width:732px;}
#gallery ul li{ float:left; width:228px; padding-left:8px; padding-right:8px;}
#gallery ul li a { float:left; width:220px; padding:3px; border: 1px solid #ccc;}
#gallery ul li a img { float:left;}
#gallery ul li span { float:left; width:228px; height:56px; overflow:hidden; line-height:28px; font-size:14px; font-family:"宋体"; color:#444444; font-weight:bold;}
#jquery-overlay { position:fixed; top: 0; left: 0; z-index: 90; width: 100%; height:100%;}
#jquery-lightbox{ position:absolute; top:0px; left:0px; width:100%; height:100%; z-index: 100; text-align:center;}
#lightbox-container-image-box{position: relative;background-color: #fff;width: 250px; height: 250px;margin: 0 auto;}
#lightbox-container-image { padding: 10px;}
#lightbox-loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center;line-height: 0;}
#lightbox-container-image-data-box{font: 12px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height:22px; overflow: auto;width: 100%;padding: 8px 10px 15px 10px;font-weight: normal;}
#lightbox-container-image-data{padding: 0 10px;color: #666; text-align:left;}
#lightbox-secNav-btnClose { width:14px; height:14px; background:url(../images/ico.jpg) no-repeat; float: right; margin-top: 5px; margin-bottom:5px; padding-right:10px;}
/*关于我们*/
.gsjj_text { float:left; width:730px; padding-left:10px;}
.gsjj_text p { float:left; width:730px; font-size:12px; font-family:"宋体"; line-height:22px; color:#333; margin-top:10px;}
.gsjj_text span { float:left; font-weight:bold; line-height:30px; color:#444444;}
.gsjj_text img { float:left;}
/*产品研发*/
.cpyf_box { float:left; width:746px; margin-top:16px;}
.cpyf_text { float:left; width:704px; border:1px #ebeff2 solid; padding:10px 20px 20px 20px;}
.cpyf_text p { float:left; width:700px; line-height:30px; font-size:14px; color:#444444;}
.cpyf_liuyan { float:left; width:704px; border:1px #ebeff2 solid; padding:20px 20px 20px 20px;}
.cpyf_liuyan div { float:left; width:470px; padding-bottom:10px;}
.cpyf_liuyan span { float:left; width:80px; text-align:right; font-size:14px; color:#222222; line-height:24px;}
.cpyf_liuyan input { float:left; width:300px; height:22px; line-height:22px; border:1px #ebeff2 solid;}
.cpyf_liuyan textarea { float:left; width:360px; height:200px; line-height:22px; border:1px #ebeff2 solid;}
.cpyf_liuyan button { float:left; background:url(../images/tj.png) no-repeat 80px; width:167px; height:27px; line-height:27px; text-align:center; color:#fff; font-size:14px; font-weight:bold; cursor:pointer; padding-left:80px;}
.cpyf_liuyan button:hover { color:#d5e9f0;}
/*售后服务*/
.shfw_text { float:left; width:704px; border:1px #ebeff2 solid; padding:10px 20px 20px 20px;}
.shfw_text p { float:left; width:700px; line-height:30px; font-size:14px; color:#444444;}
/*联系我们*/
.lxwm_text { float:left; width:730px; padding-left:10px; padding-top:16px;}
.lxwm_text p { float:left; width:730px; font-size:12px; font-family:"宋体"; height:22px; line-height:22px; text-indent:2em; color:#333;}
.lxwm_text p a { color:#000;}
.lxwm_text img { float:left;}
/*新闻*/
.news_box { float:left; width:746px; margin-top:12px;}
.nav2_top { float:left; width:726px; padding-left:20px;}
.nav2_top a { float:left; background:url(../images/proDet_bt.jpg) no-repeat; width:92px; height:27px; line-height:27px; color:#787878; font-family:"宋体"; font-size:14px; font-weight:bold; text-align:center; cursor:pointer; padding-right:2px;}
.nav2_top a:hover { background:url(../images/proDet_bt_h.jpg) no-repeat; color:#fff;}
.nav2_top .dq { background:url(../images/proDet_bt_h.jpg) no-repeat; color:#fff;}
.news_box #hy_list { float:left; width:720px; padding:10px 12px 20px 12px; border:1px #ebeff2 solid;}
.news_box #hy_list li { float:left; width:720px; height:28px; background:url(../images/line_bg.jpg) repeat-x;}
.news_box #hy_list .one { background:none;}
.news_box #hy_list li img { float:left; padding-right:6px; margin-top:8px;}
.news_box #hy_list li span { float:left;}
.news_box #hy_list li span a { float:left; line-height:28px; height:28px; font-family:"宋体"; color:#333; font-size:13px;}
.news_box #hy_list li p { float:right; width:60px; line-height:28px; height:28px; font-family:"宋体"; color:#333; font-size:12px;}
.news_box #gs_list { float:left; width:720px; padding:10px 12px 20px 12px; border:1px #ebeff2 solid;}
.news_box #gs_list li { float:left; width:720px; height:28px; background:url(../images/line_bg.jpg) repeat-x;}
.news_box #gs_list .one { background:none;}
.news_box #gs_list li img { float:left; padding-right:6px; margin-top:8px;}
.news_box #gs_list li span { float:left;}
.news_box #gs_list li span a { float:left; line-height:28px; height:28px; font-family:"宋体"; color:#333; font-size:13px;}
.news_box #gs_list li p { float:right; width:60px; line-height:28px; height:28px; font-family:"宋体"; color:#333; font-size:12px;}
.news_box #gs_list li span a:hover,.news_box #hy_list li span a:hover { color:#f00;}
.newsDetail_box { float:left; width:720px; padding:10px 12px 20px 12px; border:1px #ebeff2 solid;}
.newsDetail_box .bt { float:left; text-align:center; width:720px; height:30px; line-height:30px;}
.newsDetail_box p { float:left; width:720px; text-indent:2em; font-size:14px; color:#666666; line-height:24px;}
.newsDetail_box a { color:#666666; font-size:14px;}
.newsDetail_box .up { float:left; width:720px; font-size:14px; color:#444444; height:26px; line-height:26px; margin-top:10px;}
.newsDetail_box .next { float:left; width:720px; font-size:14px; color:#444444; height:26px; line-height:26px; margin-bottom:10px;}
.newsDetail_box .up a,.newsDetail_box .next a { color:#222222; font-size:13px;}
.newsDetail_box .up a:hover ,.newsDetail_box .next a:hover { color:#f00;}
/*技术支持*/
.sp_box { float:left; width:740px; padding:2px; height:400px; border:1px #ebeff2 solid; margin-top:10px;}
.sp_list { float:left; padding-left:2px;}
.sp_list li { float:left; width:220px; height:120px; padding-left:13px; padding-right:13px; margin-top:20px;}

.list1 { float:left; width:746px; margin-top:10px;}
.list1 li { float:left; width:366px; height:140px; border:1px #eaeaea solid; background:#f5f5f5;}
.list1 li img { float:left;}
.list1 li p { float:right; width:160px; font-size:12px; font-family:"宋体"; color:#666666; line-height:26px; background:url(../images/xu_line.jpg) repeat-x; margin-right:32px; *margin-right:32px; _margin-right:16px;}
.list1 li .ts { background:none; margin-top:15px;}
.list1 li a { float:left; background:url(../images/ico4.jpg) no-repeat 36px 0px; width:64px; height:26px; line-height:22px; color:#ffffff; font-family:"宋体"; text-align:center; font-size:12px; font-family:"宋体"; padding-left:36px;}
